---
model_id: kiosk-desktop
model_name: Kiosk Desktop
hardware_version_id: k1001-dell-7410-intel
hardware_version_name: Dell 7410
url: k1001-dell-7410-intel-hardened-image-pkg.zip
sha256: EE365CDE23A1CF607A329A9601B1E588C8EBCA24556F10F33F5C90B2379DB594
version: 25.09.0
package_size: 12523886852
kiosk_ver: 4.7.9.4298
core_ver: 5.15.2
pe_ver: 1.0.0.40
release_date: 1758100155570
...
---
signature: bcbc28820635a8b22a893ca8c43eaf357d3982c1e8a1d952869781c19fcc218224f42045ac2c9f7290e35a3d6af75e16e1c1f6d1257d9061e1435b1089f1ceb16ae11a3d40a1474090259cda572c7cbfd224cde378b9194a0c21565fb14e880e835eb44ee297605f560446832b42e50ac678c3d6ab8ba454dae57fc9d42b80f7cc93e685eef7dbfe4b654d78e04b7da0690df53819c97000e2352f3c47a820ea56b04edca06a3db0e7ec0e7da30932f794c07349aeb87bd3dcda6710bbcf93554d78cd12f31013de46f4b5041b11ec6777b5b41ff4c925456b69aaab4d1ae837e25bec38d9261e2488c005b8aef4a4fde85dafe5329f964c4e9c3020d9e99a6856573ae80271a9e202b15b3ff7922d2b45645cf5ee34415395154a25e5d4bb6a197d56c621c81ebe521437b697def8acfd8b2a2173d3421d643748d5bd780a16971b2c817d820f18984c438ac6b6fc42b52360f33fff7b9810aa2cd8da8560585eeb9018bae3f07d6ba41bf173975bd9c1cbc4103a626e856754d8757f34293bab4bb196933b2b755fc757d74ab0bfa0873027bf4334e586f690fdb8e8fdcea252f2366ceb7f7d43a1cada56804b66630502c8b4aabbf21bdd88b7765f604c3361299f5a24695271136e94cfbc04906f9ad7e562a2c2debba863271805bc8d660249eea1c6526c528c299aa38e6c64e3c20bbd982ba293629b01abe5ad95731e
...